## python-nubia 0.2b5

=== requirements.txt ===
dataclasses;python_version<'3.7'
jellyfish
prettytable
prompt-toolkit>=2
Pygments
pyparsing>=2.2.0
termcolor
typing-inspect
wcwidth
