=== debian/changelog ===
python-nubia (0.2b5-2) unstable; urgency=medium

  * d/control.
    - Add Vcs-Browser and Vcs-Git
    - Change Maintainer to Debian Python Team.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 20 Sep 2021 08:12:13 +0900

python-nubia (0.2b5-1) unstable; urgency=low

  * Initial release. (Closes: #990120)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 Jun 2021 11:20:20 +0900
