=== debian/control ===
Source: python-nubia
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-setuptools,
	python3-jellyfish,
	python3-termcolor,
	python3-typing-inspect,
	python3-prompt-toolkit,
	python3-prettytable,
	python3-coverage,
	python3-nose
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/facebookincubator/python-nubia
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nubia
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nubia.git

Package: python3-nubia
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: framework for building beautiful shells for python3
 This is a lightweight framework for building command-line applications
 with Python. This was originally designed for the "logdevice interactive
 shell (aka. `ldshell`)" at Facebook. Since then it was factored out to
 be a reusable component and several internal Facebook projects now rely
 on it as a quick and easy way to get an intuitive shell/cli application
 without too much boilerplate.
