=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=nubia

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	rm -rf $(CURDIR)/debian/python3-nubia/usr/lib/python3/dist-packages/nubia_complete
	rm -rf $(CURDIR)/debian/python3-nubia/usr/lib/python3/dist-packages/example
	rm -rf $(CURDIR)/debian/python3-nubia/usr/bin
