## python-nubia 0.2.3

=== debian/changelog ===
python-nubia (0.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Add debian/watch file, using pypi.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

  [ Nobuhiro Iwamatsu ]
  * New upstream release. (Closes: #1046293)
  * Update upstream information.
  * Use python3-nose2 instead of python3-nose in B-D. (Closes: #1018543)
  * Drop old patch.
  * Add pybuild-plugin-pyproject and python3-poetry to B-D.
  * Remove usr/lib/python3/dist-packages/LICENSE from package.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 04 Sep 2023 09:56:42 +0900
