=== debian/control ===
--- 
+++ 
@@ -13,10 +13,12 @@
 	python3-prompt-toolkit,
 	python3-prettytable,
 	python3-coverage,
-	python3-nose
-Standards-Version: 4.5.1
+	python3-nose2,
+	pybuild-plugin-pyproject,
+	python3-poetry
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://github.com/facebookincubator/python-nubia
+Homepage: https://github.com/netenglabs/nubia-cli
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nubia
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nubia.git
