## python-nubia 0.2.5

=== debian/changelog ===
python-nubia (0.2.5-1) unstable; urgency=medium

  * Update to 0.2.5.
  * Update d/control
    - Add python3-cwcwidth, python3-pygments and python3-pyparsing to B-D.
    - Remove python3-coverage and python3-nose2 from B-D.
    - Use python3-poetry-core instead of python3-poetry.
  * Update d/upstream/metadata
    - Add Bug-Database and Bug-Submit.
  * Update d/copyright
    - Update copyright year.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 23 Oct 2024 11:54:12 +0900
