=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
 	python3-all,
 	python3-setuptools,
 	python3-jellyfish,
+	python3-prettytable,
+	python3-prompt-toolkit,
 	python3-termcolor,
 	python3-typing-inspect,
-	python3-prompt-toolkit,
-	python3-prettytable,
-	python3-coverage,
-	python3-nose2,
-	pybuild-plugin-pyproject,
-	python3-poetry
+	python3-cwcwidth,
+	python3-pygments,
+	python3-pyparsing,
+	python3-poetry-core,
+	pybuild-plugin-pyproject
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/netenglabs/nubia-cli
