=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,5 @@
 	dh_python3
 	rm -rf $(CURDIR)/debian/python3-nubia/usr/lib/python3/dist-packages/nubia_complete
 	rm -rf $(CURDIR)/debian/python3-nubia/usr/lib/python3/dist-packages/example
+	rm -rf $(CURDIR)/debian/python3-nubia/usr/lib/python3/dist-packages/LICENSE
 	rm -rf $(CURDIR)/debian/python3-nubia/usr/bin
