=== debian/watch ===
version=4
https://pypi.debian.net/python-nubia/python-nubia-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
